/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
    height: 100%;
}

/* Optional: Makes the sample page fill the window. */
html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}


#testtable  {
    /*background-color: white;*/
    /*border: 2px solid #000;*/
    /*border-radius: 3px;*/
    /*box-shadow: 0 2px 6px rgba(0, 0, 0, .3);*/
    /*cursor: 'pointer';*/
    margin-bottom: 22px;
    text-align: center;
    color: white;

    /*color: rgb(25, 25, 25);*/
    font-family: Roboto, Arial, sans-serif;
    font-size: 16px;
    line-height: 38px;
    padding-left: 5px;
    padding-right: 5px;

}